RubyGems Navigation menu

Reverse dependencies for jekyll-img-prefix Latest version of the following gems require jekyll-img-prefix

Total downloads 3,539

For this version 1,597

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: